﻿@charset "utf-8";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption,
article, aside, dialog, figure, header, footer, hgroup, menu, nav, section, time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: inherit;
	font-style: inherit;
	font-size: 100%;
}

article, aside, nav, section, dialog, figure, header, footer, hgroup { 
    display:block;
}

legend {
	display:none;
}

.hidden { display:none; }

:focus {
	outline: 0;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	font-weight: normal;
}

a img, iframe {
	border: none;
}

iframe {
cursor: pointer;
}


ul {
	list-style: none  !important;
}

input, textarea, select, button {
	font-size: 100%;
	font-family: inherit;
}

input, select {
    vertical-align:middle;
}

select {
	margin: inherit;
}

button {
	border: 0;
	padding: 0;
	background: transparent;
	cursor: pointer;
}

/* Fixes incorrect placement of numbers in ol's in IE6/7 */
ol { margin-left:2em; }


/* ========================================= clearfix == */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

.clearfix {display: inline-block;}

* html .clearfix {height: 1%;}
.clearfix {display: block;}

/* comunes */

	.teja {
		font-weight:bold;
		color: #C60
	}

/* THUMB CON PIE DE FOTO */
	
	.imgder{
		float:right;
		margin:20px;
	}
	
	.imgizq{
		float:left;
		margin:10px;
	}
	.imgizq img, .imgder img{
		display: block;
		margin: 0 auto;
	}
	.imgizq p, .imgder p{
		text-align:center; 
		font-weight:bold; 
	}

/* EMPIEZA PAGINACION */		
							
	.paginacion{margin:0 0 20px 15px; padding:10px; background:#FFF; }
	.paginacion ul{margin:0; padding:5px 0; text-align:center; border-top:1px solid #eee; border-bottom:1px solid #eee;}
	.paginacion li{list-style-type:none; display:inline; padding-bottom:1px; border:none !important;}
	.paginacion a, .paginacion a:visited{padding:0 5px; text-decoration:none;}
	.paginacion a:hover, .paginacion a:active{background:none	}
	.paginacion a.paginaActual{background:#69C; color:#FFF !important; cursor:default;}
	.paginacion a.deshabilitado, .paginacion a.deshabilitado:hover{cursor:default; color:#929292; border-color:#929292 !important; }

		
/* FINALIZA PAGINACION */



/* ------------------------ CONTENDOR COPIA DE NEWS ------------------------------------ */					
					#news {
						padding:15px;
					}
					
					#news p {
						border-bottom:1px dotted #d0d2c7;
						padding:15px 10px;
						color:#3a3a3a
					}

					#news a {
						padding:0
					}
					
					#news a:hover {
						text-decoration:underline;
						color:#535353
					}

					#news .normal-w {
						color:#003366
					}
					
					#news p.last {
						border:none
					}
										
					#news .titulo{
						font-size:18px;
						color:#666;
						background: url(img/news-marker.gif) no-repeat center left;
						padding-left:30px;
						margin-bottom:5px;
						border-bottom:1px solid #808c4c
					}
					
						#news .gallery img {
							margin-top:10px;
							border: 1px solid #CCC;
						}
						
						#news .gallery a{
							padding:0;
							background:none;
							text-decoration:none
						}



/* ----------------------------------------------------------------------------------------- finaliza reseteador --------------------------------------------------------------------------------------------------- */

body { 
font:83%/1.35 "Trebuchet MS", Tahoma, Geneva, Helvetica, sans-serif;
background:#f2f2f2 url(img/bck-body.jpg) repeat top left;
color:#333;
}

a:link, a:link > img, a:hover,
a:hover > img, a:active, a:active > img,
a:visited, a:visited > img { cursor: pointer; border: none; }

a, a:link {text-decoration:none; color:#39C}
a:visited {color:# 09F}
a:hover, a:active {color:#000}

a:active, a:active > img { outline: thin dotted invert; }

h1, h2, h3, h4 {font-weight:normal}

h1 {font-size:1.7em !important; color: #06c !important; padding:9px 8px !important; font-family:'Lucida Sans Unicode', 'Lucida Grande', sans-serif !important; margin:0 5px}
h2 {font-size:1.4em !important; color:#EF552C !important;}
h3 {font-size:1.2em !important;}
h4 {font-size:1.1em !important;}

hr { border: 0; outline: none; display: block !important; width:95%; margin:0 auto 10px auto; color: #F1F1F1 !important; background-color: #dfdfdf !important; height: 1px !important;}

.clear {
	clear:both	
	}
	
.float-left {
	float:left	
	}
	
.float-right {
	float:right
	}
	
.titulos {
	color:#06C;
	font-size:1.2em
	}
	
.img-left {
		float: left;
		margin:4px 10px 0 0;
	}


.deco-list1 {
	color:#06C;
	font-weight:bold
	}
p {
	text-align:justify
}
	
/* ----------------------------------------------------------------------------------------- finaliza comunes --------------------------------------------------------------------------------------------------- */

#main-wrapper {
	//width:963px;
	//margin:0 auto;
	//text-align:left;
	}
	
	#main-wrapper #head {
		margin-bottom:8px
	}
	
		#main-wrapper #head .search {
			float:left;
			text-algin:left;
			width:40%;
			height:37px;
		}

			#main-wrapper #head .search form{
				padding-top:8px
			}

		#main-wrapper #head .h-nav {
			float:right;
			line-height:37px;
			width:50%;
			height:37px;
		}
		
			#main-wrapper #head .h-nav ul{
				text-align:right;
			}
			
				#main-wrapper #head .h-nav ul li{
					display:inline;
					margin:0 4px
				}
				
					
		
		#main-wrapper #head .pic {
			clear:both;
			height:175px;
			background: url(../img/pic-head.jpg) no-repeat top left
		}



	#main-wrapper #content-wrapper-index {
		//background: url(img/bg-content-wrapper.gif) no-repeat top left;
		//height:1%
	}
	
	#main-wrapper #content-wrapper {
		//background: url(img/bg-content-wrapperInt2.gif) no-repeat top left;
		//height:1%
	}
	
	
		#main-wrapper #content-wrapper h1 {
				padding-left:15px;
				
			}
	
			

	
	
	#main-wrapper #content-wrapper #headings {
		height:39px;
		background:url(img/bck-headings.jpg) no-repeat top left
	}
		
		#main-wrapper #content-wrapper #headings img {
			margin:10px	75px 0 15px
		}
		
		
	#main-wrapper #content-wrapper #headingsInt {
		height:39px;
		background:url(img/bck-headingsInt.jpg) no-repeat top left
	}
		
		#main-wrapper #content-wrapper #headingsInt img {
			margin:10px	75px 0 15px
		}	
		
/* navegacion index */

		#main-wrapper #content-wrapper-index #nav {
		float:left;
		width:209px;
	}
	
		#main-wrapper #content-wrapper-index #nav .nav-headings {
			height:39px;
		}
	
	
		#main-wrapper #content-wrapper-index #nav ul {
			padding:5px 0 0 10px;
			margin:0
		}
		
			#main-wrapper #content-wrapper-index #nav ul li {
				padding:3px;
				margin:0
				
			}
			
				#main-wrapper #content-wrapper-index #nav ul li a{
					background: url(img/mark-nav.gif) no-repeat center left;
					font-size:1.2em;
					color:#039;
					padding-left:11px
				}
				
					#main-wrapper #content-wrapper-index #nav ul li ul li{ 
						margin:0 1px
					}
						
						#main-wrapper #content-wrapper-index #nav ul li ul li a { 
							background: url(img/mark-sub_nav.gif) no-repeat center left;
							font-size:1em;
							padding-left:7px
						}
	

/* navegcion index */
	


	#main-wrapper #content-wrapper #nav {
		float:left;
		text-align:left;
		width:209px;
		
	}
	
		#main-wrapper #content-wrapper #nav .nav-headings {
			height:39px;
		}
	
		#main-wrapper #content-wrapper #nav ul {
			padding:5px 0 0 10px;
			margin:0
		}
		
			#main-wrapper #content-wrapper #nav ul li {
				padding:3px;
				margin:0
				
			}
			
				#main-wrapper #content-wrapper #nav ul li a{
					background: url(img/mark-nav.gif) no-repeat center left;
					font-size:1.2em;
					color:#039;
					padding-left:11px
				}
				
				#main-wrapper #content-wrapper #nav ul li a:hover {
					color:#39c;
				}
				
				
					#main-wrapper #content-wrapper #nav ul li ul li{ 
						margin:0 1px
					}
						
						#main-wrapper #content-wrapper #nav ul li ul li a { 
							background: url(img/mark-sub_nav.gif) no-repeat center left;
							font-size:1em;
							color:#39C;
							padding-left:9px
						}
	
						#main-wrapper #content-wrapper #nav ul li ul li a:hover { 
							color:#039;
						}
/* ------------------------------------------ BLOKE INDEX 2 COLUMNAS ----------------------------------------------- */

#main-wrapper #content-wrapper-index #data {
		float:left;width:700px;//width:719px;
	}
	
		#main-wrapper #content-wrapper #dataInt .data-headings {
			height:39px;
			background: url(img/bck-dataindex-headings.jpg) no-repeat top left
		}
	
		#main-wrapper #content-wrapper-index #data .data-box {
			margin-left:12px;
			margin-bottom:10px;
		}
		
			#main-wrapper #content-wrapper-index #data .data-box p{
				padding:3px 8px
			}
			
			#main-wrapper #content-wrapper-index #data .data-box img{
				padding:1px;
				margin:8px;
				border:1px solid #ccc;
			}
		
		#main-wrapper #content-wrapper-index #data .dest-centralLeft {
			
			padding:5px 0 5px 25px;
			text-align:center;
			float:left;
		}
		
		#main-wrapper #content-wrapper-index #data .dest-centralRight {
			
			padding:5px 0;
			text-align:center;
			float:right;
		}
		
	
	#main-wrapper #content-wrapper-index #destacados {
		//float:right;
		//margin-left:12px
	}
	
	
		#main-wrapper #content-wrapper-index #destacados .dest-headings {
			height:39px;
		}
		
		#main-wrapper #content-wrapper-index #destacados .dest-box {
			width:209px;
			text-align:center;
			margin-top:5px
		}
		
		#main-wrapper #content-wrapper-index #destacados .dest-box img {
			//margin-left:8px
		}
		
			#main-wrapper #content-wrapper-index #destacados .dest-box p{
				padding:3px 8px
			}
	
			#main-wrapper #content-wrapper-index #destacados .dest-box-headings {
				background:url(img/heading-des.gif) no-repeat top left;
				padding-left:31px;
				margin:3px 0;
				font-size:1.2em;
				color:#069
			}
	
	/*********************** A�ADIDO PARA QUE SALGA BIEN LA PORTADA **********************************/
		#main-wrapper #content-wrapper-index #data .dataInt-box {
			//margin-left:12px;
			margin-bottom:10px;
		}
		
			
		
			#main-wrapper #content-wrapper-index #data .dataInt-box h1{
				color:#06C;
				font-size:1.4em
			}
		
			#main-wrapper #content-wrapper-index #data .dataInt-box p{
				padding:3px 8px
			}
			
			#main-wrapper #content-wrapper-index #data .dataInt-box img{
				padding:1px;
				margin:8px;
				border:1px solid #ccc;
			}
			
		
/* */
	
	#main-wrapper #close {
		clear:both;
	}

/* ------------------------------------------ BLOKE INDEX 2 COLUMNAS ----------------------------------------------- */


/* ------------------------------------------ BLOKE INTERIOR 1 COLUMNA ----------------------------------------------- */

	#main-wrapper #content-wrapper #dataInt {
		//float:left;
		//margin-left:6px;
		//background:url(img/bck-dataInt.gif) no-repeat top left
	}
	
	#main-wrapper #content-wrapper #dataInt h1{
		color:#0866c0;
		padding-left:9px;
	}
	
			
	
		#main-wrapper #content-wrapper #dataInt .dataInt-headings {
			height:39px;
			width:740px;
			background: url(img/bck-dataInt-headings.jpg) no-repeat top left
		}
	
		/* ************************************************************************************************** COMIENZA TOOLBAR */	
		#main-wrapper #content-wrapper .toolbar {
			margin:15px 0 37px 0
		}
		
			#main-wrapper #content-wrapper .toolbar ul {
				margin:0 18px
			}
			
				#main-wrapper #content-wrapper .toolbar ul li{
					display:inline;
					border:none !important;
				}
		
		#main-wrapper #content-wrapper .toolbar ul li a.back { 
				float:left;
				width:200px;
				padding-left:18px !important;
				background: url(img/back.gif) no-repeat center left !important;
				color:#369;
				visibility: hidden;
			}
			
			#main-wrapper #content-wrapper .toolbar ul li a.print { 
				float:right;
				width:152px;
				text-align:right;
				padding-right:22px !important;
				background:url(img/printer.gif) no-repeat center right !important;
				color:#369;
				visibility: hidden;
			}

		
		
/* ************************************************************************************************** FINALIZA TOOLBAR */	

/* ************************************************************************************************** COMIENZA TOOLBAR */	
		#main-wrapper #content-wrapper-index .toolbar {
			margin:15px 0 37px 0
		}
		
			#main-wrapper #content-wrapper-index .toolbar ul {
				margin:0 18px
			}
			
				#main-wrapper #content-wrapper-index .toolbar ul li{
					display:inline;
					border:none !important;
				}
		
		#main-wrapper #content-wrapper-index .toolbar ul li a.back { 
				float:left;
				width:200px;
				padding-left:18px !important;
				background: url(img/back.gif) no-repeat center left !important;
				color:#369;
				visibility: hidden;
			}
			
			#main-wrapper #content-wrapper-index .toolbar ul li a.print { 
				float:right;
				width:152px;
				text-align:right;
				padding-right:22px !important;
				background:url(img/printer.gif) no-repeat center right !important;
				color:#369;
				visibility: hidden;
			}

		
		
/* ************************************************************************************************** FINALIZA TOOLBAR */	
		
		
		#main-wrapper #content-wrapper #dataInt .dataInt-box {
			width:700px; //width:728px;
			margin-bottom:10px;
			padding:8px 0;
		}
		

			/**************** TABLA  *****************/
	
			#main-wrapper #content-wrapper #dataInt .dataInt-box table {
					width:99%;
					margin:8px 0 15px 15px;
					color:#333;
					border:1px solid #cbd5d7;
					border-collapse:collapse
					
				}	
				
			#main-wrapper #content-wrapper #dataInt .dataInt-box table thead, td{
				
			}
				
			#main-wrapper #content-wrapper #dataInt .dataInt-box thead {
						font-size:1.20em;
						color:#fff;
						background:#354564;
						border:1px solid #a8babe;
						text-align:center;
					}
					
			#main-wrapper #content-wrapper #dataInt .dataInt-box thead {
						padding:3px 15px;
						border-bottom:1px solid #cbd5d7;
						border-left:1px solid #cbd5d7;
						
					}

			/**** FINALIZA TABLA ************/
			
			
			#main-wrapper #content-wrapper #dataInt .dataInt-box p, h2{
				padding:3px 20px;
				
			}
			
			#main-wrapper #content-wrapper #dataInt .dataInt-box ul {
				margin:8px 8px 8px 26px
			}
			
			#main-wrapper #content-wrapper #dataInt .dataInt-box ul li {
				border-bottom:1px solid #EAEAEA;
				padding:5px 10px 5px 15px;
				
			}
			
							
			#main-wrapper #content-wrapper #dataInt .dataInt-box ul li.last {
				border:none;
			}
			
			#main-wrapper #content-wrapper #dataInt .dataInt-box ul li a {
				background:url(img/news-list-marker.gif) no-repeat center left;
				
			}
			
			#main-wrapper #content-wrapper #dataInt .dataInt-box ul li a:hover {
				text-decoration:none
			}
	
			
			#main-wrapper #content-wrapper #dataInt .dataInt-box img{
				padding:1px;
				margin:8px 8px 8px 20px;
				border:1px solid #ccc;
			}
		
			#main-wrapper #content-wrapper #dataInt .dataInt-box .paginacion{
				padding:0 6px
			}
		
		
		
		/*#main-wrapper #content-wrapper #data .dest-central {
			width:50%;
			padding:5px 0;
			text-align:center;
			float:left;
		}*/
		

	#main-wrapper #closeInt {
		clear:both;
	}

/* ------------------------------------------ BLOKE INTERIOR 1 COLUMNA ----------------------------------------------- */

	#main-wrapper #footer {
		margin:15px 0
	}
		
		#main-wrapper #footer p{
			text-align:center
		}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
